Subject: bug#1305: All code that currently beeps should use visual bell instead

From: Gregory Heytings <[email-masked]>
Date: Fri, 30 Apr 2021 06:58:13 +0000

>>> I can't really say whether it's better or worse, with visible-bell t 
>>> on Windows the frame briefly flashes (with the FlashWindow function), 
>>> a bit like a flash in a terminal.  Among the three visible-bell t 
>>> behaviors, it's the best one IMO, in the sense that it's visible and 
>>> not intrusive.
>>
>> Is it possible to replicate on other systems?
>
> It would be useful if someone could post a screenshot for those of us 
> with no access to any Windows machines.
>

I tried to do that, but it's not possible, it's a dynamic effect.